@charst "utf-8";
.contentSubNavigation {
  text-align: center;
}

.contentSubNavigation li {
  float: none !important;
  display: inline-block;
  vertical-align: middle;
}

#content .i-container .emi {
  position: absolute;
  top: -37px;
  right: 150px;
}

#content .i-container .inline {
  text-align: center;
}

#content .i-container .inline a {
  padding-left: 30px;
  position: relative;
  text-decoration: none;
  font-weight: bold;
}

#content .i-container .inline a:hover {
  text-decoration: underline;
}

#content .i-container .inline a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto 0;
  width: 20px;
  height: 20px;
  background: url("/img/shared/icon_anchor_large.png");
}

#content .i-container .inline li {
  display: inline-block;
  width: 32%;
  font-size: 22px;
}

#content .i-container .infomercialCm {
  background: url(/img/shared/bg_wrapper_top.png) no-repeat top center, url(/img/message/message_mediainfo_emichan.png) right 50px bottom 40px no-repeat !important;
  background-size: auto;
  text-align: center;
}

#content .i-container .infomercialCm .movie {
  background: url(/img/message/message_mediainfo_bg.png) center center no-repeat;
  background-size: cover;
  width: 502px;
  height: 336px;
  margin: 0 auto;
  padding: 17px 0 0;
  box-sizing: border-box;
}

#content .i-container .infomercialCm .movie iframe {
  border: 2px solid #402713;
  width: 470px;
  height: 264px;
  box-sizing: border-box;
}

#content .i-container .infomercialCm .button_link {
  margin: 0 auto 50px;
}

#content .i-container .seriesAd {
  text-align: center;
}

#content .i-container .seriesAd .read {
  margin: 25px auto 40px;
}

#content .i-container .seriesAd .list {
  display: inline-block;
  margin: 0 auto 30px;
  text-align: left;
}

#content .i-container .seriesAd .list li {
  padding: 0 0 10px;
}

#content .i-container .seriesAd .list li > i {
  display: inline-block;
  vertical-align: middle;
}

#content .i-container .seriesAd .list li > a {
  display: inline-block;
  padding: 0 0 0 15px;
  font-size: 16px;
  font-weight: bold;
  color: #a5000a;
  vertical-align: middle;
}

#content .i-container .seriesAd .list li > a::after {
  content: url(/img/shared/icon_blank.png);
  margin-left: 5px;
}

#content .i-container .seriesAd .button_link > a[href^=http][target="_blank"]::after {
  content: none;
}

#content .i-container .hayashi .inner::after {
  content: "";
  display: block;
  clear: both;
}

#content .i-container .hayashi .image {
  float: left;
  margin: 0;
  padding: 0;
}

#content .i-container .hayashi .text {
  float: right;
  width: 468px;
}

#content .i-container .hayashi .text p {
  font-size: 16px;
  margin: 0;
  line-height: 1.6;
}

#content .i-container .hayashi .button_link {
  margin-top: 50px;
  text-align: center;
}
